*{
    box-sizing: border-box;
}
html, body {
margin:0;
padding:0;
}

.box {
position: static;
line-height: 80px;
border-radius: 5px;
width: 80px;
height: 80px;
text-align: center;
font-family: Arial;
color: white;

position: sticky;
}

#box1 {
background-color: rgb(42, 229, 42);
border: 2px solid darkgreen;
z-index: 1;

}
#box2 {
background-color: rgb(111, 197, 225);
border: 2px solid rgb(7, 116, 159);
position: relative;
top:20px;
left:20px;
z-index: 1;

}
#box3 {
background-color: rgb(255, 233, 67);
border: 2px solid rgb(203, 104, 39);
position: absolute;
top:50px;
left:40px;
z-index: 0;
}